### Method

# Gtk GraphicsOffloadset_child

since: 4.14

#### Declaration [src]

    void
    gtk_graphics_offload_set_child (
      GtkGraphicsOffload* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child of `self`.

Available since: 4.14

Sets property | `Gtk.GraphicsOffload:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.